@charset "utf-8";
/* CSS Document */

.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0px auto;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: auto;
	width: 100%;

	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 33px;
	z-index:99;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 6px;
	margin: 6px 0;
	line-height: 22px;
	text-decoration: none;
	
	border-left: 1px solid #393942;
	border-right: 1px solid #4f5058;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: #8fde62; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 33px;
	left: 0;

	opacity: 0;
	
	background: #1f2024;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 150px;
	padding: 2px 0 2px 40px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #353539;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.menu a.apparel { background: url(../images/apparel.png) no-repeat 6px center; }
.menu a.accessories { background: url(../images/accessories.png) no-repeat 6px center; }
.menu a.dyes { background: url(../images/dyes.png) no-repeat 6px center; }
.menu a.equipment { background: url(../images/equipment.png) no-repeat 6px center; }
.menu a.fabirc { background: url(../images/fabric.png) no-repeat 6px center; }
.menu a.feedstock { background: url(../images/feedstock.png) no-repeat 6px center; }
.menu a.fashion { background: url(../images/fashion.png) no-repeat 6px center; }
.menu a.fibre { background: url(../images/fibre.png) no-repeat 6px center; }
.menu a.handloom { background: url(../images/handloom.png) no-repeat 6px center; }
.menu a.hometextile { background: url(../images/hometextile.png) no-repeat 6px center; }
.menu a.footwear { background: url(../images/footwear.png) no-repeat 6px center; }
.menu a.machinery { background: url(../images/machinery.png) no-repeat 6px center; }
.menu a.tt { background: url(../images/tt.png) no-repeat 6px center; }
.menu a.usedmc { background: url(../images/usedmc.png) no-repeat 6px center; }
.menu a.Overstock { background: url(../images/fibre.png) no-repeat 6px center; }
.menu a.yarn { background: url(../images/yarn.png) no-repeat 6px center; }
